/* CSS Document */



/* ■■標本 - 検索結果の表示■■ */

/* メイン本体 (English) */
div#main{
clear: both;
width: 980px; /* 指定なし （旧バージョン）*/
}
/* メイン本体 */


/* コンテンツ (English) */
div#content{
float: right;
width: 777px; /* 74%（旧バージョン）*/
border: 1px solid forestgreen;
border-top: 0px;
font-size: 14px;
}
/* コンテンツ (English) */


/* ページタイトル (English) */
div#pageTitle{
clear: both;
width: 980px;
}

div#pageTitle h1{
float: right;
width: 777px; /* 74%（旧バージョン）*/
height: 23px;
border: 1px solid forestgreen; /* 文字配置チェック用"yellow" */
padding: 7px 0px 0px 0px;
background-color: forestgreen; /* Paleontology用 steelblue */ /* Botany用 forestgreen olivedrab */
line-height: 1em;
}

div#pageTitle h1 span{
border: 1px solid forestgreen; /* 文字配置チェック用"yellow" */
padding: 0px 0px 0px 10px;
color: white;
font-size: 18px;
font-weight: bold;
}

div#pageTitle h1 span#typeColl{
margin-left: 10px;
font-size: 18px;
color: lightyellow;
font-family: "Times New Roman", Times, serif;
letter-spacing: 1px;
}

div#pageTitle h1 span em{
font-size: 18px;
font-weight: bold;
}

div#pageTitle h1 span em.genusName{
font-style: italic;
}
/* ページタイトル */


/* 検索結果リスト */
div#resultable{
padding: 0px 3px 0px 3px;
font-size: 14px;
}

div.Ccollection{
clear: both;
padding: 0px 0px 0px 0px;
}

table.Ctable{
margin: 0; padding: 0; border: 0;
text-align: left;
width:100%;      /* 2024/11/25 追加、理由不明 */
}

table.Ctable th,th>a{
vertical-align: middle;
height: 32px;
padding: 0px 0px 0px 2px;
background-color: beige;
border-top: 1px solid lightgoldenrodyellow;
border-bottom: 1px solid palegoldenrod;
font-weight: bold;
color: #006633;
}
td.Register{
width: 83px;
vertical-align: top;
padding: 0px 0px 0px 2px;
background-color: whitesmoke;
border-top: 2px solid whitesmoke;
border-bottom: 2px solid white;
}

td.Register a{
font-weight: bold;
}

td.NameCitation{
/*width: 590px;*/
vertical-align: top;
padding: 0px 0px 0px 2px;
background-color: ghostwhite;
border-top: 2px solid ghostwhite;
border-bottom: 2px solid white;
}

td.NameCitation p.Name em{
width:490px;
font-weight: bold;
}

td.NameCitation p.Name span{
width:100px;
font-weight: bold;
color: crimson;
text-transform:capitalize;
}
td.NameCitation p.Citation{
border-bottom:solid 1px #ffffff;
padding:1px 0px;
font-size:13px;
}
td.NameCitation p.MatReps{
color: #333333;
}

td.Family{
width: 100px;
vertical-align: top;
padding: 0px 0px 0px 2px;
background-color: ghostwhite;
border-top: 2px solid ghostwhite;
border-bottom: 2px solid white;
}

td.Country{
width: 60px;
vertical-align: top;
padding: 0px 0px 0px 2px;
background-color: ghostwhite;
border-top: 2px solid ghostwhite;
border-bottom: 2px solid white;
}

td.Remarks{
width: 36px;
vertical-align: top;
background-color: ghostwhite;
border-top: 2px solid ghostwhite;
border-bottom: 2px solid white;
border-right: 1px solid ghostwhite;
border-left: 1px solid ghostwhite;
}

td.Remarks p a:link img, td.Remarks p a:visited img{
border: 2px solid ghostwhite;
}

.strong{
font-weight: bold !important;
}

td.Remarks p a:hover img{
border: 2px solid limegreen;
}

/* 検索結果リスト */


/* 検索結果 ヒット数 */
div.matchT{
clear: both;
}

div.matchT p.howNo{
padding-top: 4px;
padding-bottom: 4px;
background-color: whitesmoke;
border-top: 1px solid whitesmoke;
border-bottom: 3px solid white;
text-align: left;
padding-left: 15px;
font-size: 12px;
white-space: nowrap;
}

div.matchT p a{
margin-right: 5px;
}

p.howNo span em{
font-weight: bold;
font-size: 14px;
color: red;
}

p.howNo span.matchNo{
padding: 3px 7px 3px 0px;
font-size: 12px;
}
/* 検索結果 ヒット数 */


/* ソート順変更 */

div#changeSort{
padding: 10px 10px 5px 220px;
background-color: white;
}

div#changeSort p{
padding-bottom: 5px;
}

div#changeSort p em{
color: #333333;
font-weight: bold;
font-size: 12px;
}
/* ソート順変更 */


/* "Reference_specimen.xsl" 記載文献 */
div#publication{
padding: 3px 15px 3px 15px;
background-color: ivory;
border-bottom: 1px solid lightgoldenrodyellow;
}

div#publication table td.refAuthor{
padding-top: 0px;
}
/* "Reference_specimen.xsl" 記載文献 */


/* Material Report */
#matRep{
padding: 10px 0px 0px 15px;
}

#matRep p{
text-align: left;
padding-left: 10px;
letter-spacing: 0px;
}

#matRep p a{
font-weight: bold;
text-decoration: underline;
}
/* Material Report */


/* 学名索引 */
#sciABC{
padding: 10px 0px 15px 15px;
}

#sciABC p{
text-align: left;
padding-left: 10px;
letter-spacing: 2px;
}

#sciABC p a{
font-weight: bold;
text-decoration: underline;
}
/* 学名索引 */

/* ページトップへ */
div#pageTop{
margin: 10px 10px 10px 10px;
}
div#pageTop p.back{
text-align: left;
font-size: 12px;
width:40%;
}
div#pageTop p.top{
float:right;
text-align: right;
font-size: 12px;
width:40%;
}
/* ページトップへ */
